*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}
body{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}
.container{
    position: relative;
    display: flex;
    flex-wrap: wrap;
    width: 1100px;
}
.container .icon{
    position: relative;
    width: 50%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.container .icon .iconBx{
    position: relative;
    width: calc(50% - 40px);
    margin: 0 30px 30px 0;
    padding: 0 25px;
    height: 140px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    border-radius: 4px;
    transition: .5s;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .07);
}
.container .icon .iconBx.active {
    box-shadow: 0 10px 30px rgba(0, 0, 0, .07);
}
.container .icon .iconBx img{
    max-width: 100%;
    filter: grayscale(1);
    transition: .5s;
    transform: scale(.8);
}
.container .icon .iconBx.active img{
    filter: grayscale(0);
    transform: scale(1);
}
.content{
    position: relative;
    width: 50%;
    overflow: hidden;
}
.content .contentBx{
    position: absolute;
    width: 100%;
    height: 100%;
    display:flex;
    justify-content: center;
    align-items: center;
    transition: .5s;
    transform: scale(0);
    opacity: 0;
}
.content .contentBx.active{
    transform: scale(1);
    opacity: 1;
}
.content .contentBx h2{
    font-size: 3em;
}